<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();

   include("../scripts/session.php");
   //Validar Session

   $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("1")){ /*Sesion invalida*/
	 header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }

    //fin validar session


$id_dist = $sesion->id;

//echo $id_dist;

if($id_dist==3)
{
  $nombre='Alan';
  $apellidoP='Torres';
}
elseif ($id_dist=4) {
  $nombre='Yadira';
  $apellidoP='Curiel';
}
elseif ($id_dist=7) {
  $nombre=' Lic. Emmanuel';
  $apellidoP='Aguilar';
}
else{


$qa = "SELECT nombre, appat, apmat FROM inversionista WHERE id_inver = '".$id_dist."'";

$ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

while($ra = mysqli_fetch_row($ca))

{
	$nombre = $ra[0];
	$apellidoP = $ra[1];
	$apellidoM = $ra[2];
};

}	



echo "

<html>

<head>

  <title></title>

</head>



<body>





<br>

<center>

<font color=\"594106\" size=\"5\"><b>Bienvenido $nombre $apellidoP </b><font>	 <br><br>

	<img src=\"logotransp.gif\" border=\"0\">

	<br><br>

	

	 

</center>







</body>

</html>";

	

	

?>



